body{background-color: #fcf3cf; 

	img {width: 20%}

p {color: #5b2c6f;
font-size: 25px;
font-family:Apple Chancery;
text-align: justify;}

ul,ol{color:#a569bd ;
font-size:20px;
font-family: alef;
text-align: justify;
font-weight: bold; }

h1{color: #4a235a  ;
font-size:55px;
font-family: URW Chancery L;
text-align:center; ;
font-weight: bold; 
border-width: 5px;
border-style: solid;
border-color:#4a235a;
margin-top:10px;
margin-bottom: 50px;
margin-left: 15%;
margin-right: 15%;
padding:20px;
box-shadow:10px 10px }
